
.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.fade.in {
    opacity: 1;
}
.nav-item{
    font-size: .7em;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}
body{
    color: white;
    font-family: 'Montserrat', sans-serif;
    background-color: #EFEFE7;
}
#headline{
    font-weight: 900;
    font-size: 2.5em;
}
.nav-link a,.links{
    color: inherit;
    text-decoration: none;
}
.links{
    color: rgba(255,255,255,.5);
}
.links:hover{
    color: rgba(255,255,255,.75);
    text-decoration: none;
}
.bg-dark-c{
    background-color: #0b101d;
}
.footer h3 {
    font-weight: bold;
}
.footer .links {
    font-weight: 400;
}
.music-platforms {
    color: rgba(0,0,0,.5);
    text-decoration: none;
    transition: .3s ease-in-out;
    display: inline-block;
    border: rgb(119, 119, 115) solid 1px;
    padding: 7px 15px;


    background: linear-gradient(to right, rgb(119, 119, 115) 50%, #EFEFE7 50%) right bottom;
    background-size: 200% 100%;
    margin: 0 15px 0 0;
}
.music-platforms:hover{
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-position: left bottom;
}
.gallery-headline,.contact-headline{
    font-weight: bold;
    text-align: center;
}
.contact-headline{
    color: black;
}
.gallery-headline>span,.contact-headline>span{
    color: #F4034A;
}








.form-group{
    margin-bottom:1.5em;
    transition:all .3s;
}
.form-label{
    font-size:.75em;
    color:rgba(0,0,0,.5);
    display:block;
    opacity:0;
    transition: all .3s;
    transform:translateX(-50px);
}
.form-control{
    box-shadow:none;
    border-radius:0;
    border-color:rgb(119,119,115) ;
    border-style:none none solid none;
    width:100%;
    background: transparent;
    font-size:1.25em;
    transition:all .6s;
}
.form-control::placeholder{
    color:#aaa;
}
.form-control:focus{
    background: transparent;
    box-shadow:none;
    border-color:rgb(119, 119, 115);
    outline:none;
}
.form-control:invalid:focus{
    border-color: rgb(119,119,115) !important;
}
.form-control:valid:focus{
    border-color: rgb(119,119,115) !important;
}

.btn{
    border:1px solid #aaa;
    border-radius:3px;
    color:rgba(0,0,0,.5);
    font-size:1em;
    padding:10px 50px;
    transition: ease-in-out .3s;
    text-transform:uppercase;
    background: linear-gradient(to right, rgb(119, 119, 115) 50%, #EFEFE7 50%) right bottom;
    background-size: 200% 100%;
}
.btn:hover{
    border-color:rgb(119, 119, 115);
    color: #EFEFE7;
    background-color: rgb(119, 119, 115);
    background-position: left bottom;
}
textarea{
    resize:none;
}



.focused > .form-label{
    opacity:1;
    transform:translateX(0px);

}

.fa-fix{
    margin-top: 5px;
}
.music-platforms{
    width: 100% !important;
    text-align: center;
}
.footer-pages,.footer-contact{
    text-align: center;
}
.footer-contact i {
    width: 100%;
}
@media (min-width: 576px) {

}

@media (min-width: 768px) {
    .footer-pages,.footer-contact{
        text-align: left;
    }
    .footer-contact i {
        width: auto;
    }
    .footer-contact .links{
        width: 75%;
    }
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    .music-platforms{
        width: auto !important;
    }
    .nav-item{
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (min-width: 1335px) {
    .nav-item{
        font-size: 1em;
    }
}
.my-gallery {
    padding-bottom: 3em;
}
.my-gallery img {
    width: 100%;
    height: auto;
}
.my-gallery figure {
    display: block;
}
.my-gallery figure a,.my-gallery figure a img{
    width: 100% !important;
}
.my-gallery figcaption {
    display: none;
}
.my-gallery a{
    display: block;
    padding-bottom: 56.25%;
}
.my-gallery img{
    width: 100%;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
}